Subject: Ticket Assigned - need to check
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 17:31:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need to check hi     i saw your yoga day offer    i purchased a sweatshirt and track pant but it doesnt deduct th                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi     i saw your yoga day offer    i purchased a sweatshirt and track pant but it doesnt deduct the amount front the total amount Bot:  Hi Hi     I Saw Your Yoga Day Offer    I Purchased A Sweatshirt And Track Pant But It Doesnt Deduct Th ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97336719181            09:03 PM, 22nd Jun                     hi     i saw your yoga day offer    i purchased a sweatshirt and track pant but it doesnt deduct th                    Hi,, I selected some items in the 1 on 1 offer but when making payment the full amount is being charged           09:04 PM, 22nd Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.I will be happy to help you           09:06 PM, 22nd Jun                   Hamza                   To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.           09:07 PM, 22nd Jun                     hi     i saw your yoga day offer    i purchased a sweatshirt and track pant but it doesnt deduct th                    I did select it and then while payment it shows as full amount. I mean I am being charged for the other item aswell           09:08 PM, 22nd Jun                     hi     i saw your yoga day offer    i purchased a sweatshirt and track pant but it doesnt deduct th                    U can check my cart and see what I mean saying           09:11 PM, 22nd Jun                   Hamza                   Could you please provide me with screenshot           09:11 PM, 22nd Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:13 PM, 22nd Jun                     hi     i saw your yoga day offer    i purchased a sweatshirt and track pant but it doesnt deduct th                    Ok           09:13 PM, 22nd Jun                     hi     i saw your yoga day offer    i purchased a sweatshirt and track pant but it doesnt deduct th                    I m sending u the screenshot           09:14 PM, 22nd Jun                     hi     i saw your yoga day offer    i purchased a sweatshirt and track pant but it doesnt deduct th                             09:17 PM, 22nd Jun                     hi     i saw your yoga day offer    i purchased a sweatshirt and track pant but it doesnt deduct th                             09:19 PM, 22nd Jun                     hi     i saw your yoga day offer    i purchased a sweatshirt and track pant but it doesnt deduct th                    Green hoodie and the red colour track pant           09:20 PM, 22nd Jun                     hi     i saw your yoga day offer    i purchased a sweatshirt and track pant but it doesnt deduct th                    These two items are in the buy 1 get 1 offer           09:21 PM, 22nd Jun                     hi     i saw your yoga day offer    i purchased a sweatshirt and track pant but it doesnt deduct th                    But it's charging for both the items           09:21 PM, 22nd Jun                     hi     i saw your yoga day offer    i purchased a sweatshirt and track pant but it doesnt deduct th                    Hello are you there?           09:22 PM, 22nd Jun                     hi     i saw your yoga day offer    i purchased a sweatshirt and track pant but it doesnt deduct th                    Waiting for you response           09:23 PM, 22nd Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:29 PM, 22nd Jun                   Hamza                   and we will get back to you on [email-masked]           09:29 PM, 22nd Jun                   Hamza                   Is there anything else I can help you?            09:29 PM, 22nd Jun                     hi     i saw your yoga day offer    i purchased a sweatshirt and track pant but it doesnt deduct th                    Thank you so much..           09:30 PM, 22nd Jun                     hi     i saw your yoga day offer    i purchased a sweatshirt and track pant but it doesnt deduct th                    Till when do you have this yoga day offer?           09:31 PM, 22nd Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:31 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2752647